<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_e11f8cc665b647f0970df9692c2821ce {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_e11f8cc665b647f0970df9692c2821ce" ></div>
        
</body>
<script>    
    
            var map_e11f8cc665b647f0970df9692c2821ce = L.map(
                "map_e11f8cc665b647f0970df9692c2821ce",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_8ec4dc2ced3846e78650ce1fc293fd1c = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_e11f8cc665b647f0970df9692c2821ce);
        
    
            var feature_group_32980465b4a346759bb7f0e136195254 = L.featureGroup(
                {}
            ).addTo(map_e11f8cc665b647f0970df9692c2821ce);
        
    
        function geo_json_e35f983f942949e6956b35c2fb2d5f3e_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_e35f983f942949e6956b35c2fb2d5f3e_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_e35f983f942949e6956b35c2fb2d5f3e = L.geoJson(null, {
                onEachFeature: geo_json_e35f983f942949e6956b35c2fb2d5f3e_onEachFeature,
            
                style: geo_json_e35f983f942949e6956b35c2fb2d5f3e_styler,
        });

        function geo_json_e35f983f942949e6956b35c2fb2d5f3e_add (data) {
            geo_json_e35f983f942949e6956b35c2fb2d5f3e
                .addData(data)
                .addTo(feature_group_32980465b4a346759bb7f0e136195254);
        }
            geo_json_e35f983f942949e6956b35c2fb2d5f3e_add({"bbox": [-3.655892921141617, 40.43211560163599, -3.635467866446909, 40.442599906865844], "features": [{"bbox": [-3.655892921141617, 40.43211560163599, -3.635467866446909, 40.442599906865844], "geometry": {"coordinates": [[[-3.635467866446909, 40.43857749282735], [-3.635606383507366, 40.438539806915244], [-3.636197427302969, 40.43837669053256], [-3.638031163630222, 40.43787578155821], [-3.638389541435277, 40.43777584789835], [-3.638613352326915, 40.437691188137855], [-3.639031072737934, 40.43749460912146], [-3.639467377692939, 40.4372836284643], [-3.639943229635342, 40.43705195873122], [-3.640380489903683, 40.43684285222267], [-3.64127965149657, 40.43640554255183], [-3.642776608051918, 40.435682362381975], [-3.64417967403748, 40.43500519965175], [-3.644939761165098, 40.43464104193852], [-3.646348479951602, 40.43396157807008], [-3.647343900393513, 40.4334800612186], [-3.647743056983564, 40.43328815825085], [-3.647875391213213, 40.43323092105716], [-3.648079627991137, 40.433156127455504], [-3.64823534493226, 40.433111585828684], [-3.648345686608949, 40.43308955439181], [-3.648663441185608, 40.43304487090601], [-3.649005516319641, 40.43300004100761], [-3.652228806433273, 40.43254998976373], [-3.65304469382514, 40.43243811327304], [-3.653390484087766, 40.4323903935568], [-3.654189509278292, 40.43227861330086], [-3.655049252918904, 40.43216120420746], [-3.655374912355157, 40.43211560163599], [-3.65564324945018, 40.43324616415132], [-3.655892921141617, 40.43423727282431], [-3.65581423997814, 40.43456790914474], [-3.655493827945301, 40.43454800558009], [-3.655056949473662, 40.434491220492056], [-3.654996128546078, 40.43448434887264], [-3.654919408974279, 40.43448175648865], [-3.654848950956809, 40.434486561035], [-3.654790360082004, 40.43449201904603], [-3.653808057595675, 40.43463679516614], [-3.653691255725976, 40.43465532959527], [-3.653563594493391, 40.43467988927694], [-3.653437570408681, 40.43471159273385], [-3.653314785209473, 40.43475757508023], [-3.652030728255355, 40.43538178984108], [-3.65081999570695, 40.43597181171247], [-3.649688216878516, 40.43652044918698], [-3.648439581272822, 40.43712736184213], [-3.646555115136729, 40.43803852215033], [-3.64621836281052, 40.438869911156615], [-3.646012432563169, 40.43935613506416], [-3.645883864126922, 40.43941279049477], [-3.645777115594349, 40.4394603058608], [-3.645528506857809, 40.439566667521206], [-3.645082398243997, 40.43975566257042], [-3.644840793204505, 40.43985853321254], [-3.644727267189222, 40.439906445774646], [-3.644578477035278, 40.43995343773794], [-3.643906798554267, 40.44023865889924], [-3.64338150671275, 40.440463845222595], [-3.643042652093927, 40.44060724436123], [-3.642335344122384, 40.440905348286556], [-3.642035728575191, 40.441047751659546], [-3.641515422152346, 40.441269054956656], [-3.641391110820973, 40.441322816893624], [-3.640964030283138, 40.44150399676032], [-3.6405157165261, 40.44169442784674], [-3.639937367298344, 40.44194105466886], [-3.63838048746469, 40.442599906865844], [-3.638302441924908, 40.442499184528124], [-3.638225902263895, 40.44239184119921], [-3.638130533661539, 40.44226348460741], [-3.637965039106835, 40.44203255984232], [-3.637517727307245, 40.4414216751952], [-3.637253889662852, 40.44105751666095], [-3.637065981278881, 40.44079485818893], [-3.636890478987477, 40.44055847343895], [-3.636749445639695, 40.44036357431131], [-3.636586952564157, 40.44013109040223], [-3.636343903819548, 40.439801013475886], [-3.636021081228047, 40.43935972606062], [-3.635467866446909, 40.43857749282735]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_e0f287b4b30242029a2c98eed47c40c1 = L.featureGroup(
                {}
            ).addTo(map_e11f8cc665b647f0970df9692c2821ce);
        
    
            var circle_marker_159ecc1655e04ea3bcba429638099f04 = L.circleMarker(
                [40.4325735316558, -3.653114436782359],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_2f0e1082da4c4ac6b18a95ce3b601f43 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_34ea1a0f7e414463bdeb6cc12d357110 = $(`<div id="html_34ea1a0f7e414463bdeb6cc12d357110" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4661507VK4746B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1410</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4661507&rc2=VK4746B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4661507VK4746B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2f0e1082da4c4ac6b18a95ce3b601f43.setContent(html_34ea1a0f7e414463bdeb6cc12d357110);
        

        circle_marker_159ecc1655e04ea3bcba429638099f04.bindPopup(popup_2f0e1082da4c4ac6b18a95ce3b601f43)
        ;

        
    
    
            var circle_marker_44ee90e552714caf98318b63ba9430b8 = L.circleMarker(
                [40.4328117349997, -3.6542291514499916],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_67b575ae826c43659f0a3ccf2e249d7d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_68b3b1f718c54f8da88880e43bc3b48b = $(`<div id="html_68b3b1f718c54f8da88880e43bc3b48b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4661513VK4746B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>238</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4661513&rc2=VK4746B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4661513VK4746B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_67b575ae826c43659f0a3ccf2e249d7d.setContent(html_68b3b1f718c54f8da88880e43bc3b48b);
        

        circle_marker_44ee90e552714caf98318b63ba9430b8.bindPopup(popup_67b575ae826c43659f0a3ccf2e249d7d)
        ;

        
    
    
            var circle_marker_c4d09d561ee84d878fec8b1294c0e7e7 = L.circleMarker(
                [40.43361634479321, -3.6537330572612294],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_136c449704d7461fb9bd3885d779bc30 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3f3f59dd10c643c28c12b4af2c9fcd26 = $(`<div id="html_3f3f59dd10c643c28c12b4af2c9fcd26" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4663713VK4746D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1277</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4663713&rc2=VK4746D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4663713VK4746D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_136c449704d7461fb9bd3885d779bc30.setContent(html_3f3f59dd10c643c28c12b4af2c9fcd26);
        

        circle_marker_c4d09d561ee84d878fec8b1294c0e7e7.bindPopup(popup_136c449704d7461fb9bd3885d779bc30)
        ;

        
    
    
            var circle_marker_20a293b416dc44f2b439ff142493a649 = L.circleMarker(
                [40.43391304065988, -3.6486780963784504],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_f5998e208be047109fd75581190618e5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1368271c64b545ee904e8fd933be4661 = $(`<div id="html_1368271c64b545ee904e8fd933be4661" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5063602VK4756C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3728</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5063602&rc2=VK4756C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5063602VK4756C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f5998e208be047109fd75581190618e5.setContent(html_1368271c64b545ee904e8fd933be4661);
        

        circle_marker_20a293b416dc44f2b439ff142493a649.bindPopup(popup_f5998e208be047109fd75581190618e5)
        ;

        
    
    
            var circle_marker_30ad1b2385fd4d1abf9e37216a62b548 = L.circleMarker(
                [40.43617959385186, -3.6488907938770683],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_21519ad5e21d4d8295845f5251412c3f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cb2e0b1069824383ada7e2529efd7de0 = $(`<div id="html_cb2e0b1069824383ada7e2529efd7de0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5065505VK4756E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>18107</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5065505&rc2=VK4756E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5065505VK4756E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_21519ad5e21d4d8295845f5251412c3f.setContent(html_cb2e0b1069824383ada7e2529efd7de0);
        

        circle_marker_30ad1b2385fd4d1abf9e37216a62b548.bindPopup(popup_21519ad5e21d4d8295845f5251412c3f)
        ;

        
    
    
            var circle_marker_b2da1f7f7f074f4d831c8858a0089c64 = L.circleMarker(
                [40.43694058505278, -3.6480438530760155],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_b171938cb96b4615897942e8a5402488 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_71c8f15538464e1cacf2195b91ebba17 = $(`<div id="html_71c8f15538464e1cacf2195b91ebba17" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5166508VK4756E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>150</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5166508&rc2=VK4756E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5166508VK4756E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b171938cb96b4615897942e8a5402488.setContent(html_71c8f15538464e1cacf2195b91ebba17);
        

        circle_marker_b2da1f7f7f074f4d831c8858a0089c64.bindPopup(popup_b171938cb96b4615897942e8a5402488)
        ;

        
    
    
            var circle_marker_06c1ed3bac344d369fb62958cb83f65c = L.circleMarker(
                [40.438643600608955, -3.645831927877206],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_2eb215a6b52a4153b10c366ebeede091 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cdfbc0fe0c254db39267ada80882726d = $(`<div id="html_cdfbc0fe0c254db39267ada80882726d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5368201VK4756G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>10318</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5368201&rc2=VK4756G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5368201VK4756G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2eb215a6b52a4153b10c366ebeede091.setContent(html_cdfbc0fe0c254db39267ada80882726d);
        

        circle_marker_06c1ed3bac344d369fb62958cb83f65c.bindPopup(popup_2eb215a6b52a4153b10c366ebeede091)
        ;

        
    
    
            var circle_marker_9f1a8a587d8d48a49a52b76070853714 = L.circleMarker(
                [40.43881964210415, -3.6421876271858173],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_ea303f95cef6484996280f1693de62b2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5e8b70c4ecaf48efa4f1ff097dbd1ba9 = $(`<div id="html_5e8b70c4ecaf48efa4f1ff097dbd1ba9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5568603VK4756H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>645</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5568603&rc2=VK4756H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5568603VK4756H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ea303f95cef6484996280f1693de62b2.setContent(html_5e8b70c4ecaf48efa4f1ff097dbd1ba9);
        

        circle_marker_9f1a8a587d8d48a49a52b76070853714.bindPopup(popup_ea303f95cef6484996280f1693de62b2)
        ;

        
    
    
            var circle_marker_23a93786110d4018bdbfb29346820e13 = L.circleMarker(
                [40.43778822092699, -3.6418224307878124],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_2efe5174c8144ce898a7d2117414f975 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2123d8a2429f4e5a9f8b6bcf7a836356 = $(`<div id="html_2123d8a2429f4e5a9f8b6bcf7a836356" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5667905VK4756H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3007</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5667905&rc2=VK4756H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5667905VK4756H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2efe5174c8144ce898a7d2117414f975.setContent(html_2123d8a2429f4e5a9f8b6bcf7a836356);
        

        circle_marker_23a93786110d4018bdbfb29346820e13.bindPopup(popup_2efe5174c8144ce898a7d2117414f975)
        ;

        
    
    
            var circle_marker_7d0d075b993d49ee91db5f828c011d24 = L.circleMarker(
                [40.43759286308527, -3.6415889440118705],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_a4249f437b904f7ebd6501c341942eb4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8ebf917cc65249de9c8dfc8d6a715ffc = $(`<div id="html_8ebf917cc65249de9c8dfc8d6a715ffc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5767109VK4756F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>338</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5767109&rc2=VK4756F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5767109VK4756F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a4249f437b904f7ebd6501c341942eb4.setContent(html_8ebf917cc65249de9c8dfc8d6a715ffc);
        

        circle_marker_7d0d075b993d49ee91db5f828c011d24.bindPopup(popup_a4249f437b904f7ebd6501c341942eb4)
        ;

        
    
    
            var circle_marker_9c841a56b9be4062b8d412a8581cdac8 = L.circleMarker(
                [40.44005499167546, -3.639884367178622],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_eca981e27a21428194ed284833e74310 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0cee569aeb1a4cabbaae3ff86bb4a700 = $(`<div id="html_0cee569aeb1a4cabbaae3ff86bb4a700" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5770707VK4757B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4338</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5770707&rc2=VK4757B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5770707VK4757B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_eca981e27a21428194ed284833e74310.setContent(html_0cee569aeb1a4cabbaae3ff86bb4a700);
        

        circle_marker_9c841a56b9be4062b8d412a8581cdac8.bindPopup(popup_eca981e27a21428194ed284833e74310)
        ;

        
    
    
            var circle_marker_6158bc43a90d4f22ac23b1b79767b073 = L.circleMarker(
                [40.438566910362105, -3.640436296063527],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_8dc5ed99bfa042cab7a8a0d4fc172a27 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e8259e3116bd4116a07e131fec72019a = $(`<div id="html_e8259e3116bd4116a07e131fec72019a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5868202VK4756H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2040</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5868202&rc2=VK4756H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5868202VK4756H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8dc5ed99bfa042cab7a8a0d4fc172a27.setContent(html_e8259e3116bd4116a07e131fec72019a);
        

        circle_marker_6158bc43a90d4f22ac23b1b79767b073.bindPopup(popup_8dc5ed99bfa042cab7a8a0d4fc172a27)
        ;

        
    
    
            var circle_marker_26b842182be047629b7a71ead5cc20fa = L.circleMarker(
                [40.43850800026877, -3.638943116881272],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_05a242ce9a40411685c2736f04f5cdf7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4f3bd5a662b8408f98027ae83845bc21 = $(`<div id="html_4f3bd5a662b8408f98027ae83845bc21" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5968203VK4756H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>538</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5968203&rc2=VK4756H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5968203VK4756H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_05a242ce9a40411685c2736f04f5cdf7.setContent(html_4f3bd5a662b8408f98027ae83845bc21);
        

        circle_marker_26b842182be047629b7a71ead5cc20fa.bindPopup(popup_05a242ce9a40411685c2736f04f5cdf7)
        ;

        
    
    
            var circle_marker_9631c2964f1b4a7f96ca5e3e261ca89f = L.circleMarker(
                [40.44065945796098, -3.6382837131175596],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_172b5d8a36d147958005f1fe3ab37e61 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_42deca6b5d7a4b5c8f64d3364bc6cf5f = $(`<div id="html_42deca6b5d7a4b5c8f64d3364bc6cf5f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5970408VK4757B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>689</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5970408&rc2=VK4757B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5970408VK4757B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_172b5d8a36d147958005f1fe3ab37e61.setContent(html_42deca6b5d7a4b5c8f64d3364bc6cf5f);
        

        circle_marker_9631c2964f1b4a7f96ca5e3e261ca89f.bindPopup(popup_172b5d8a36d147958005f1fe3ab37e61)
        ;

        
    
    
            var circle_marker_77f11b784ef841d4934028b103a87571 = L.circleMarker(
                [40.44084381421548, -3.639399340738385],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_8b6caefcd53647c5860f2f1fa67a2a76 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a186754f41954fa7b9e2a13eb7d8bc28 = $(`<div id="html_a186754f41954fa7b9e2a13eb7d8bc28" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5970410VK4757B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3229</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5970410&rc2=VK4757B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5970410VK4757B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8b6caefcd53647c5860f2f1fa67a2a76.setContent(html_a186754f41954fa7b9e2a13eb7d8bc28);
        

        circle_marker_77f11b784ef841d4934028b103a87571.bindPopup(popup_8b6caefcd53647c5860f2f1fa67a2a76)
        ;

        
    
    
            var circle_marker_1b82560fb5e6483b89f6a1b5937ba569 = L.circleMarker(
                [40.439531552182025, -3.6362517690951197],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_43114c9934a94ed1a2c8bbb888e55b12 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f41161e6cc464eebbe1ec75d22d5623c = $(`<div id="html_f41161e6cc464eebbe1ec75d22d5623c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6069803VK4766G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1086</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6069803&rc2=VK4766G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6069803VK4766G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_43114c9934a94ed1a2c8bbb888e55b12.setContent(html_f41161e6cc464eebbe1ec75d22d5623c);
        

        circle_marker_1b82560fb5e6483b89f6a1b5937ba569.bindPopup(popup_43114c9934a94ed1a2c8bbb888e55b12)
        ;

        
    
    
            var circle_marker_1f61f05db9bf4e35b0cb56a7b4c69159 = L.circleMarker(
                [40.440270561399835, -3.637200267779715],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_21449a471f464043938c02ac8df107de = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9544dcdf97044353b63a6f4d081cff22 = $(`<div id="html_9544dcdf97044353b63a6f4d081cff22" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6070005VK4767A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2619</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6070005&rc2=VK4767A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6070005VK4767A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_21449a471f464043938c02ac8df107de.setContent(html_9544dcdf97044353b63a6f4d081cff22);
        

        circle_marker_1f61f05db9bf4e35b0cb56a7b4c69159.bindPopup(popup_21449a471f464043938c02ac8df107de)
        ;

        
    
    
            var circle_marker_120b3b16c5f34bf0b4e71d86b1adabf2 = L.circleMarker(
                [40.43973680039699, -3.6381149662926773],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_b0648b66a40b44e4b01b1c3d48b4a7be = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4f5b43b5f55046d093d01a79049a6f51 = $(`<div id="html_4f5b43b5f55046d093d01a79049a6f51" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6070009VK4767A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>388</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6070009&rc2=VK4767A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6070009VK4767A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b0648b66a40b44e4b01b1c3d48b4a7be.setContent(html_4f5b43b5f55046d093d01a79049a6f51);
        

        circle_marker_120b3b16c5f34bf0b4e71d86b1adabf2.bindPopup(popup_b0648b66a40b44e4b01b1c3d48b4a7be)
        ;

        
    
    
            var circle_marker_12b73ce90265424b9ac0c010973a0ade = L.circleMarker(
                [40.44048666421701, -3.6373478607854546],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e0f287b4b30242029a2c98eed47c40c1);
        
    
        var popup_8f39c919096944e5b6a42d1fd37417a8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3c1078449229423f8734743a1e244a35 = $(`<div id="html_3c1078449229423f8734743a1e244a35" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6070017VK4767A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1149</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6070017&rc2=VK4767A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6070017VK4767A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8f39c919096944e5b6a42d1fd37417a8.setContent(html_3c1078449229423f8734743a1e244a35);
        

        circle_marker_12b73ce90265424b9ac0c010973a0ade.bindPopup(popup_8f39c919096944e5b6a42d1fd37417a8)
        ;

        
    
    
            var layer_control_f57541a03747442086a169f6534af0d7 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_8ec4dc2ced3846e78650ce1fc293fd1c,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_32980465b4a346759bb7f0e136195254,
                    "Inmuebles" : feature_group_e0f287b4b30242029a2c98eed47c40c1,
                },
            };
            L.control.layers(
                layer_control_f57541a03747442086a169f6534af0d7.base_layers,
                layer_control_f57541a03747442086a169f6534af0d7.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_e11f8cc665b647f0970df9692c2821ce);
        
</script>